<?php
$conversation_uid= $uid;
if(!isset($last) || $last == '') {
  $last=0;
  // Show next sent official image
 }
if(!isset($last_message) || $last_message == '') {
  $last_message=0;
  // Show next sent official image
 }
  if (!isset($top_c_id) || $top_c_id == '') {
  $top_c_id = isset($_GET['topcid']) ? $_GET['topcid'] : ''; 
}

$Conversation_Updates=$Mat->Conversation_Updates($top_c_id,$uid,$last,$conversation_uid,$last_message);
if($Conversation_Updates) {
    echo '<div class="all-current-messages">';
    foreach($Conversation_Updates as $data) {
            include 'html_conversationReply_Single.php';
     } 
    echo '</div>';
 }   
?>